<!DOCTYPE html>

<!--Esto es un comentario de un comentario, jajaja-->
    <!--Ejemplo copiado del proyector. CSS añadido a parte en vez de directamente aquí, con algunos cambios.-->

<html lang="es">
    <head>
        <meta charset="utf-8">
        <meta name="descripción" content="Ejemplo HTML5">
        <meta name="keywords" content="HTML5, CSS3, JavaScript, JS">
        <title>Juán es un chungo</title>
        <link href="styles/style.css" rel="stylesheet">
    </head>
    <body>
        <h1>Ejemplo</h1>
        <!-- Arreglar colores -->
        <p class="pepito blue">Hola Juan</p>
        <b class="juan green">Adiós</b>
        <p class="pepito blue">Adiós Juan</p>
        <body>Lorem ipsum dolor sit amet consectetur adipisicing elit. Excepturi ut architecto aperiam fuga atque eum illum aliquam assumenda officiis debitis?</body>
        <h2 class="red">texto rojo</h2>
    </body>
</html>